.t_ad {
  width: calc(100% - 30px);
  background: #eeeeee;
  padding: 21px 0;
  margin: 0 auto;
  margin: 0 15px;
  border-radius: 5px;
}
.t_ad p {
  text-align: center;
  color: #333;
  margin-bottom: 12px;
}
.t_ad .t_ad_cont {
  width: 100%;
  min-height: 250px;
  display: flex;
  justify-content: center;
}
@media (min-width: 768px) {
  .t_ad {
    width: calc(93% - 30px);
    margin: 0 auto;
  }
}
